class RecurrentDate < ActiveRecord::Base

  def recurrent_payments
    RecurrentPayment.where(:active => true).where("ogone_alias is not null").where("start_at <= ? and ogone_cb_expiration >= ?", self.estimate_date, self.estimate_date.prev_month)
  end
  
  has_many :donator_transactions

end
